dev-libs/
yajl

Small event-driven (SAX-style) JSON parser

https://lloyd.github.com/yajl/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 2.1.0-r1, 2.1.0-r2 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 2.1.0-r1, 2.1.0-r2 ]
2.1.0-r2 : 0 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
ObsoleteUri obsolete fetch URI: https://github.com/lloyd/yajl/tarball/${PV} on line 10, should be replaced by: https://github.com/lloyd/yajl/archive/${PV}.tar.gz
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
ObsoleteUri obsolete fetch URI: https://github.com/lloyd/yajl/tarball/${PV} on line 10, should be replaced by: https://github.com/lloyd/yajl/archive/${PV}.tar.gz
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
2.1.0-r1 : 0 amd64 x86 ~alpha arm ~arm64 hppa ~ia64 ppc ppc64 sparc
ObsoleteUri obsolete fetch URI: https://github.com/lloyd/yajl/tarball/${PV} on line 10, should be replaced by: https://github.com/lloyd/yajl/archive/${PV}.tar.gz
RedundantVersion slot(0) keywords are overshadowed by version: 2.1.0-r2
ObsoleteUri obsolete fetch URI: https://github.com/lloyd/yajl/tarball/${PV} on line 10, should be replaced by: https://github.com/lloyd/yajl/archive/${PV}.tar.gz
RedundantVersion slot(0) keywords are overshadowed by version: 2.1.0-r2

Package Metadata

Changelog